/* Help older browsers with HTML5 layout elements */
header, nav, aside, article, footer, section, figure, figcaption {
	display: block;
}
/* Get rid of white border around browser window */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
}
/* Get rid of large margins on headings */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	margin-top: 10px;
}
/*fixed header*/
header {
	position: fixed;
	border: 0px solid #CCC;
	margin: 0px auto;
	z-index: 1;
	background: #99BFDD;
	height: 100px;
	width: 1000px;
	float:right;
}
p {padding-top: 2pt;
padding-left: 5pt; 
padding-right: 5pt;
text-indent: 0pt;
}

li {
	text-align: left;
	margin-bottom: 10px;
}
#wrapper {
	/* Set  widths, % for fluid, px for fixed */
	width: 100%;
	min-width: 780px;
	max-width: 1000px; /* Vertical margins, and auto to center */
	margin: 0 auto;
	
	
}
/* Sample styles for 3-column layout */
/* Section containing multiple columns */
.columns {
	
	display: table;
	border-collapse: collapse;
	width: 100%; /* border is optional, style to taste */
}
/* Aside columns in columns div */
.columns aside {
	display: table-cell; /* Use any width and padding you like */
	width: 8%;
	padding: 1%;
}
/* Main article in the columns */
.columns article {
	padding: 1%;
	opacity: 0.90;
	margin: 0 auto;
	margin-top: 125px;
	padding: 1%;
	background-color: #99BFDD;
	z-index:-1;
	height:100%;
	
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
table {
	border: 5;
	bordercolor: #D8DADA;
	width: 900px;
	align: center;
	cellpadding: 5;
	bgcolor: #313743;
}
form {
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: normal;
}
h5 {
	color: #000000;
}
h6 {
	color: #CCCCCC;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h7 {
	font: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.0 pt;
	color: #000;
	
}
a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: underline;
}
div#Footer a {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
div#Footer a:hover {
	color: #FFFFFF;
}

/* Body*/
body {
	background-color: #99BFDD;
}
nav {
	width: 100%;
	margin-left: 35px;
 	
}
img {
	display: inline-block;
	position: relative;
}
/* Top level menu bar   */
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	color: Black;
	margin-top: px;
}
/* Each list item inside horizontal menu bar */
nav ul li {
	float: left;
	width: 155px;
	position: relative;
	z-index:1;
}
/* Text and links across navbar */
nav span, nav a {
	background: #9cb9c5;
	text-decoration: none;
	outline: none;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-align: center;
}
/* Unvisited/visited links in horizontal bar     */
nav a:link, nav a:visited {
	color: Black;
}
/* Hovering over list item in top menu bar */
nav ul li:hover a, nav ul li:hover span {
	color: White;
}
/* Drop-down menu for each item in menu bar */
nav ul li ul {
	background: #9cb9c5;
	box-shadow: 0 40px 40px -20px black inset;
	position: absolute;
	z-index: 11;
	width: 175px;
	visibility: hidden;
}
/* Make drop-down visible when hovering on menu bar item  */
nav ul li:hover ul {
	visibility: visible;
}
/* Individual list items in drop-down menus */
nav ul li ul li {
	width: 100%;
	float: none;
	height: 30px;
	line-height: 30px;
}
/* Links in drop-down menus */
nav ul li ul li a, nav ul li ul li a:link, nav ul li ul li a:visited {
	background: none;
	display: block;
	text-align: left;
	text-indent: 10%;
	width: 100%;
	height: 100%;
	color: White;
	text-decoration: none;
	outline: none;
}
/* Hover and active states in drop down menu */
nav ul li ul li a:hover, nav ul li ul li a:active {
	background: #babfc3;
	color: white;
}
p.figure {
	padding-left: 30pt; 
	padding-right: 30pt;
	font-size: 11px;
	padding-top: 0pt;

	
}